# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: a384214507ff7b527a1433d439d40e32
tags: 7e7e732e3e706ae726fd703a14aa3835
